:root {
  --cassiopeia-color-primary: #f5f5f5;
  --body-font-family: ubuntu;
  --cassiopeia-font-family-headings: ubuntu;
  --cassiopeia-font-weight-headings: 500;
  --body-font-weight: 300;
  --link-color: #6b2042;
  --link-hover-color:#a53d6c;
}

body {
    font-family: ubuntu, sans-serif !important;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: ubuntu;
  font-weight: 500;
  color: #6b2042;
  padding: 0.9rem 0 0.9rem 0;
}

@media (width >= 1200px) {
  h1, .h1 {
    font-size: 1.6rem;
  }
}

@media (width >= 1200px) {
  h2, .h2 {
    font-size: 1.4rem;
  }
}

@media (width >= 1200px) {
  h3, .h3 {
    font-size: 1.2rem;
  }
}

.container-header {
  z-index: 10;
  background-color: #fff;
  background-image: none;
  position: relative;
  box-shadow: inset 0 5px 5px #00000008;
}

.container-header .mod-menu {
  color: rgb(107, 32, 66);
  text-transform: uppercase;
  letter-spacing:0.05rem;
}

/* Den aktiven Menüpunkt fett darstellen */
.nav-item.current.active > a {
    font-weight: bold;
}

/* links */
a:not([class]) {
  text-decoration: none;
}  

.mod-list li.active > a {
  text-decoration: none;
}


.container-header .mod-list li a:hover {
  text-decoration: none;
  color: #a53d6c;
}

.container-header .container-nav {
  padding-bottom: 1.1em;
  padding-top: 1.1em;
  border-bottom: 1px solid #c6c6c6;
}

/* Submenu */
.container-header .mod-menu .mod-menu__sub a:hover {
  text-decoration: none;
  color: #a53d6c;
}

.list-unstyled, .list-inline {
  list-style: circle;
}

.container-header .mod-menu .parent > ul {
  color: #6b2042;
  display: none;
  font-size: 0.9em;
  padding: 1.5em 1.5em 1.5em 2.5em;
  background-color: #eee;
  min-width: 280px;
}

.footer {
  color: #fff;
  background-color: #6b2042;
  background-image: none;
  margin-top: 1em;
}


  
/* fonts */

/* ubuntu-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/ubuntu-v21-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/ubuntu-v21-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* ubuntu-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v21-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
